<?php
require'f_forumm.php';
require'f_conectare.php';
conectare('adauga topic nou','adauga-topic-nou/forum/'.$fid.'-'.seo($finfo[2]));
$titlu='Adaugă topic nou în forumul '.$fnume;
require'f_sus.php';
if($de>0)
require'f_nou.php';
if($conn->query('SELECT`lei`FROM`membrii`WHERE`id`="'.$de.'"')->fetch_row()[0]<$lei['topic'])
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Iti trebuie '.$lei['topic'].' lei pentru a crea un topic!<br /><a href="/informatii-lei">'.img('banca.gif',1).'<span style="color:red">Informații despre acumularea și consumul de lei</span></a>'.$div[0];
else
{
echo$div[4].'<img src="'.$domenii_statice[1].'adauga.gif" alt="" />Adaugă topic nou în forumul '.$fnume.$div[5].$div[10].'<img src="'.$domenii_statice[1].'point.gif" alt="!" />ATENȚIE!<br />Inainte de a creea un topic, asigura-te ca subiectul nu este prezent în acest forum!'.$div[0];
$form[0]='/adauga-topic/forum/'.$fid.'-'.seo($finfo[2]).'" method="post';
$form[1]=0;
$form[2]=$div[1].'Titlu:<br /><input name="ntitle" maxlength="77" />'.$div[0].$div[1].'Mesaj:<br /><input name="tpctxt" maxlength="777" />'.$div[0];
$form[3]='ntitle::tpctxt';
$form[4]='Adauga';
require'f_form.php';
}
require'f_jos.php';